<?xml version='1.1' encoding='UTF-8'?>
<fingerprint>
  <timestamp>2020-05-02 13:48:56.606 UTC</timestamp>
  <md5sum>af830a62180700fb22d44840b84161b9</md5sum>
  <fileName>com.google.guava:guava-23.6-jre.jar</fileName>
  <usages>
    <entry>
      <string>Selenium Test/com.edureka:TestApp</string>
      <ranges>2-5</ranges>
    </entry>
    <entry>
      <string>Selenium Test</string>
      <ranges>2-5</ranges>
    </entry>
  </usages>
  <facets/>
</fingerprint>